.fc-red {
	color: #dc3545;
}
.fc-orange {
	color: #ffc107;
}
.fc-green {
	color: #198754;
}

.last10 small, .last small {
    font-size: 0.6em;
	display: block;
}
.tab-content {
	padding: 15px;
	 
	border-left: 1px solid #dee2e6;
	border-right: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
}
.tab-title {
    border: 1px solid #000;
    padding: 10px 0;
    margin-bottom: 15px;
}

.page-competition h3, .page-equipe h2, .page-joueur h3 {
	margin-bottom: 50px;
}
a.preview {
	color: green;
}

/********** RAJOUT ***********/

body
{
	background: #f5f5f4;
	color: #1e1e1e;
	font-family: Roboto, Arial !important;
}

i
{
	color: #2e343a;
    padding: 0 10px 0 0;
}

.sep
{
	opacity: 1 !important;
    color: #f5f5f4;
    width: 90%;
    margin: 0 auto !important;
}

.btn-primary
{
	width: 50%;
    background: #b64c57;
    border: none;
    margin: 10px 0;
}

.btn-primary:hover
{
	background: #fff;
	color: #333 !important;
}

/****** HEAD ******/

#logo
{
	text-align: center;
	width: 40%;
	margin-right: 0 !important;
}

#logo img
{
	width: 30%;
}

nav.bg-dark
{
	background: #171a1d !important;
}

.navdroite
{
	padding-right: 1em;
}

.navgauche
{
	padding-left: 1em;
}


/****** CONTENT HOME ******/

#planning
{
	max-width: 960px;
}

#titre_home
{
	margin-bottom: 40px;
}

#titre_home h1
{
	font-weight: bold;
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 5px;
}

#planning .lead
{
	font-size: 18px;
    margin-top: 10px;
}

#planning .nogame
{
	text-align: center;
	font-weight: bold;
}

#next button
{
	background: #000;
    padding: 10px;
    border: 1px solid #000;
}

#next button:hover
{
	background: #fff;
    color: #fff;
    border: 1px solid #000;
}

.container h1, .lead
{
	color: #000;
}

.card-body
{
	padding: 2rem 2rem !important;
	background: #fff;
}

.flag
{
}

.flag img
{
	max-width: 35px !important;
}

.card 
{
	border-radius: 30px;
	box-shadow: 0 5px 7px 0 rgb(30 30 30 / 5%);
}

.card-title
{
	color: #fff;
	background: #171a1d;
	line-height: 23px;
	margin-bottom: 0px;
}

.card-body .events .row
{
	color: #fff;
}

.card-body .events .row a 
{
	color: #1e1e1e;

}

.liste_accueil
{
	padding: 6px 0;
}

.liste_accueil a 
{
	color: #333;
}

.liste_accueil .divdate a
{
	font-size: 15px;
}

.liste_accueil .equipea a, .liste_accueil .equipeb a
{
	text-decoration: none;
}

.liste_accueil .equipea a:hover, .liste_accueil .equipeb a:hover
{
	text-decoration: none;
	font-weight: bold;
}

.card-footer
{
	background: #171a1d;
	border-bottom-right-radius: 30px !important;
	border-bottom-left-radius: 30px !important;
	text-align: center;

}

.events .preview a 
{
	word-spacing: 10px;
}

.date 
{
	max-width: 18px;
    margin: 0 15px 0 0;
}

.btnstat a
{
	text-decoration: none !important;
}

.btnstat a svg
{
	color: #000;
}

.btnstat a svg path 
{
	color: #fff;
}

hr.sep
{
	background: #e1e1e1;
	border: inherit !important;
}


/********** COMPETITIONS *********/

#competitions .card
{
	box-shadow: none;
}

#competitions .card-title
{
	color: #171a1d;
	line-height: 23px;
	margin-bottom: 0px;
	font-size: 20px;
	background: none;
}

#competitions .card-title img 
{
	max-width: 20px;
	float: left;
    margin-right: 1rem;
    box-shadow: 1px 2px 3px 1px rgb(30 30 30 / 15%);
    border-radius: 50%;
}

#competitions .card-body .row a
{
	text-decoration: none;
	color: #171a1d;
}

#competitions .card-body .row .tcompetitions
{
	text-decoration: none;
	color: #000;
	font-weight: bold;
    font-size: 15px;
    margin-top: 10px;
    line-height: 10px;
   display: block;
}

#competitions .card-body .row .st
{
	text-decoration: none;
	color: #999;
    font-size: 12px;
}


#competitions .card-body
{
	background: inherit !important;
}

#competitions .card-body .bgwhite 
{
	background: #fff;
	margin-top: 10px;
	box-shadow: 0 5px 7px 0 rgb(30 30 30 / 5%);
	border-radius: 8px;
	padding: 10px 0;
}

#competitions .card-body .bgwhite .row
{
	padding: 4px 0 5px 15px;
}

#competitions .card-body .bgwhite .col-1 img
{
	max-width: 15px;
    margin-top: 7px;
}

/********** COMPETITION **********/


.txtcenter
{
	text-align: center !important;
}

.txtdark
{
	color: #000 !important;
}

#nav-tabContent
{
	background: #fff;
}

#season  nav
{
	background: #fff;
	border-radius: 5px;
    margin-bottom: 20px;
}

.nav-tabs
{
	border: none !important;
}


.rank
{
	width: 30px;
    display: inline-block;
    text-align: center;
    margin-right: 24px;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link
{
    border-radius: 5px;
    background: #171a1d;
    color: #fff;
	font-weight: bold;
}

#season .nav-tabs .nav-link:hover
{
	border-radius: 5px;
    background: #171a1d !important;
    color: #fff;
	font-weight: bold;
}

#season .tab-title
{
	border: 1px solid #171a1d;
    background: #171a1d;
    padding: 10px 0;
    margin-bottom: 15px;
    color: #fff;
    border-radius: 5px;
}

.nav-tabs .nav-link
{
	font-size: 14px;
    font-weight: 400;
    color: #000;
}


.mj
{

}


#connexion input
{

	padding: 8px 12px;
    width: calc(100%);
    box-sizing: border-box;
    border-radius: 6px;
    font-size: 14px;
    background: #eeeff0;
    border: 0;
    margin: 0 0 24px;
}

#season .text-start a
{
	color: #000;
    text-decoration: none;
    font-weight: bold;
}

#season nav
{
	padding: 10px 10px;
}

#season #classement tr, #season #classement-halftime tr, #season #classement-domicile tr, #season #classement-exterieur tr  
{
	border-bottom: 1px solid #e1e1e1;
}

#season #classement td, #season #classement-halftime td, #season #classement-domicile td, #season #classement-exterieur td
{
	padding: 10px 0;
}

#season #classement td .numb, #season #classement-halftime td .numb, #season #classement-domicile td .numb, #season #classement-exterieur td .numb
{
	background: #e1e1e1;
    border-radius: 50%;
    margin-right: 20px;
    text-align: center;
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    line-height: 30px;
}

#season #classement .butmis, #season #classement-halftime .butmis, #season #classement-domicile .butmis, #season #classement-exterieur .butmis
{
	padding: 0 12px;
	color: #999;
}

#season #classement .butpris, #season #classement-halftime .butpris, #season #classement-domicile .butpris, #season #classement-exterieur .butpris
{
	padding: 0 12px;
	color: #999;
}

#season #classement .difbut, #season #classement-halftime .difbut, #season #classement-domicile .difbut, #season #classement-exterieur .difbut
{
	padding: 0 12px;
	color: #999;
}


/********* EQUIPE **********/

#equipe #infos .card-body {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}


#equipe #infos .card-body .col-10
{
	text-transform: none;
	font-size:;
}

#equipe #infos .card-body .col-2
{
	font-weight: bold;
}

#equipe #domext .card-body {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

#equipe .sepequipe
{
	background: #909090;
    height: 1px;
    margin-top: 7px;
    margin-bottom: 7px;
}

#equipe #domext .card-body .col-8
{
	text-transform: normal;
	font-size:;
}

#equipe #domext .card-body .col-2
{
	font-weight: bold;
}


#equipe #lastgame .card-body {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}


/********* JOUEUR *********/

#equipe #joueurs a, #equipe #lastgame a
{
	color: #000;
}

#joueur #infos .card-body span 
{
	font-weight: bold;
}

#joueurs .card-body {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

/********* ABONNEMENT ********/

#sous-titre
{
	margin-bottom: 75px;
}

.liste_abo .card-body
{
	text-align: center;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

.titre_abo, .titre_stats
{
	text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    padding: 15px;
	background:#171a1d;
	text-align: center;
}

.liste_abo 
{
	padding-left: 0 !important;
}

.liste_abo .titre_abo
{
	background: linear-gradient(90deg, #00ACA9 0%, #56B079 100%);
}

.liste_abo li
{
	list-style: none;
	margin: 10px 0;
}

.sep_pricing
{
	width: 30%;
	margin: 20px auto;
}

#prix
{
	font-size: 30px;
    font-weight: bold;
}

#duree
{
	font-weight: bold;
}

.btn_abo
{
	background: #171a1d;
    color: #fff;
    width: 70%;
    border: none;
    padding: 10px 0;
    text-transform: uppercase;
}

.btn_abo:hover
{
	background: #e4e4e4;
}


/*********** VALIDATION ************/

.validation
{
	max-width: 40%;
}


/********** INSCRIPTION ***********/

#inscription #submit
{
	width: 100%;
    margin: 30px auto;
    background: #171a1d;
    padding: 10px;
    border: 0;
    color: #fff;
    border: 1px solid #000;
}

#inscription #submit:hover
{
	background: #fff;
	border : 1px solid #000;
}

#inscription label
{
	font-weight: bold;
	font-size: 16px;
}

#inscription input
{
	font-weight: bold;
	font-size: 14px; 
}

#inscription .form-group
{
	margin-top: 10px;
}

#inscription .card-body
{
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

/************ CONNEXION **********/

#connexion, #register
{
	margin-top: 50px;
	min-height: 410px;
	vertical-align: middle;
}

#connexion .card-body
{
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

#connexion .titre_abo
{
	text-align: center;
}

#login .form-group
{
	margin-bottom: 20px;
}

#login label
{
	font-size: 16px;
	font-weight: bold;
}

#btn_register
{
	margin-bottom: 0px !important;
	text-align: center;
}

#btn_register a
{
	color: 	#1e1e1e;
	font-weight: bold;
}

.btn-creation
{
	width: 100%;
    margin: 0px auto 10px;
    background: #171a1d;
    padding: 10px;
    border: 0;
    color: #fff;
	border: 1px solid #171a1d;
	cursor: pointer;
}

.btn-creation:hover
{
	border: 1px solid #000;
}

#connexion #submit
{
	width: 100%;
    margin: 30px auto 10px;
    background: #171a1d;
    padding: 10px;
    border: 0;
    color: #fff;
	border: 1px solid #171a1d;
}

#connexion #submit:hover
{
	color: #171a1d;
	background: #fff;
	border: 1px solid #171a1d;
}

/************** MEMBERS **************/

.cardmember
{
	border-radius: 20px;
}

.txtbtnlogin
{
	text-align: center;
    font-size: 26px;
    font-weight: bold;
    text-transform: uppercase;
    display: inherit;
    margin-bottom: 30px;
}


/************* MON COMPTE *************/

#moncompte .card-body
{
	border-radius: 15px;
}

#moncompte label
{
	font-weight: bold;
}

#moncompte #register
{
	margin-top: 0px;
}

#register .card-body
{
	padding : 120px 2rem !important;
}

#moncompte #submit {
    width: 100%;
    margin: 30px auto 10px;
    background: #171a1d;
    padding: 10px;
    border: 0;
    color: #fff;
    border: 1px solid #171a1d;
}

#moncompte #submit:hover {
    width: 100%;
    margin: 30px auto 10px;
    background: #fff;
    padding: 10px;
    border: 0;
    color: #000;
    border: 1px solid #171a1d;
}

#moncompte label + * {
    padding: 8px 12px;
    width: calc(100%);
    box-sizing: border-box;
    border-radius: 6px;
    font-size: 14px;
    background: #EEEFF0;
    border: 0;
    margin: 0 0 24px 0;
}

.swal2-backdrop-show button
{
	background: #000 !important;
	border: 1px solid #000 !important;	
}

.swal2-backdrop-show button:hover
{
	background: #fff !important;
	border: 1px solid #000 !important;
	color: #000;
}
